<div id="jsonData">
    <pre>{{ graphData | json }}</pre>
</div>
<hr>
<div>
    <button name="LabelToggle" type="button" class="btn btn-large btn-block btn-primary" (click)="onToggleLabels()">Toggle Labels</button>
</div>
